NightSky > General Discussions > Topic Details
Koketsu Jun 26, 2013 @ 2:00pm
NightSky parsing installation problem - Nexus 10
Hello all,

I have repeatedly tried to install the .apk file for the this game purchased with the HB 6 for android (both through the HB app and from my browser) and I keep getting the problem "There was a problem while parsing the package". I have non-store installations allowed and I am running Android 4.2.2. Anyone else had this problem?